Jump to content

All Activity

This stream auto-updates     

  1. Past hour
  2. Hola, gracias por los links. Existirá algo así para la versión 1.7?
  3. je suis à la version 1.6.1.18 oups juste une maj trop courte ?
  4. La preuve que si PHP 7 fonctionne bien avec Prestashop depuis la 1.6.1.20 de mémoire sur les 1.6
  5. je suis en PHP 7 mais il y a longtemps et je n'avais pas de soucis
  6. Volveré a intentarlo.... A ver si he puesto algo mal....
  7. Vous êtes passé sur PHP 7 cette version est plus stricte que PHP 5.6. Votre version de Prestashop est trop ancienne pour fonctionner correctement sur cette version de PHP. Il vous faut remettre PHP 5.6, si vous ne savez pas le faire prenez contact avec votre hébergeur. Il n’y a pas que Prestashop à mettre à jour pour la compatibilité avec PHP 7, de nombreux modules doivent être mis à jour pour fonctionner avec cette version également.
  8. Schomburg

    Prestashop cheats on customers

    The money arrived today with me. I am absolutely sure that I will never do business with PrestaShop again.
  9. @nThor ce n’est pas parce qu’on ne comprend pas les choses, qu’elles sont forcément mauvaises 🧙‍♂️ Beaucoup de contre vérité dans votre propos, par ignorance sans doute. Je me permet de donner mon point de vue, à chacun de se faire sa propre idée, en fonction des multiples sources pour et contre présentes sur le forum et ailleurs. Le module de mise à jour fonctionne très bien sur un Prestashop de base, d’autant que si vous regarder le dépôt sur GitHub, vous verrez qu’ils y a des outils de tests de qualité. C’est l’un des modules sur lequel de gros efforts sont réalisés : https://github.com/PrestaShop/autoupgrade Le problème c’est lorsque les gens installent certains modules de mauvaise qualité ou qu’ils ont fait des modifications dans les fichiers de Prestashop ou des overrides bancales ou que la base de données est devenue inconsistante et incohérente avec le temps. En effet, avec le temps la base de données perd en cohérence, les modules ajoutent des tables et des colonnes. Les contraintes d’intégrités ne sont pas respectées et il y a des enregistrements orphelins etc... Les overrides et les modifications dans Prestashop altèrent le comportement initial de Prestashop, le processus de mise à jour se trouve ainsi parfois confronté à des cas non prévus car inexistant de base. C’est pourquoi une mise à jour est recommandé dans le cas d’une boutique peu modifiée ou lorsque la personne en charge est expérimenté car il convient de faire un peu de ménage dans la base de données, les modules et surtout les overrides AVANT de faire une mise à jour. Une migration est fortement recommandée dans le cas d’une boutique qui a subit des modifications ou utilisant de nombreux modules ou lorsque que la personne en charge n’est pas expérimenté pour nettoyer son installation. Une migration comme proposé par le module recommandé par @Esh-Network permet de repartir sur une base saine et propre. C’est la démarche qu’il faut recommander en majorité car celle qui donne de meilleurs résultats pour les personnes inexpérimentées ou celles qui ne veulent pas prendre le temps de faire le ménage elle même. Quand au bug qui empêchait la sauvegarde des fiches produits sur une vieille version, c’était du à une mauvaise qualité du code de l’époque mais surtout par l’evolution des navigateurs. Ce bug s’est produit suite à une mise à jour de Chrome et plus récemment de Firefox. Il ne faut pas tout mélanger ! Quand a votre dernière phrase, en réalité c’est totalement l’inverse, il suffit d’aller voir sur Github le nombre de tests automatisés et d’outils de qualité qui sont mis en place pour justement améliorer la qualité du logiciel. Prestashop est en cours de réécriture justement pour répondre au besoin de qualité et de robustesse des boutiques qui grandissent. Mais cela implique de régulièrement mettre à jour sur les dernières versions pour profiter de toutes les corrections et nouveautés. C’est pour cela qui vaut mieux apprendre à gérer le processus de mise à jour car on doit l’appliquer régulièrement à chaque nouvelle version disponible. La migration c’est bien pour passer de 1.6 à 1.7 ou lorsque les modifications de mauvaise qualité sur une boutique entraînent un pourrissement accéléré mais sinon le module de mise à jour fait bien l’affaire des lors que l’on est sur les dernières versions et que l’on mets régulièrement à jour. Ce qui est dommage c’est que Prestashop mette autant en avant la mise à jour en 1 clic, car les gens ne réfléchissent et ne se renseignent pas assez avant de se lancer. C’est la le plus gros des efforts qu’ils ont à faire, mieux informer et expliquer les différentes options. Voila, j’ai donné mon point de vue, j’espère que vous le trouverez éclairant et bien entendu tout autre avis mérite d’être exprimé du moment que l’on reste courtois. Le but du forum s’est aussi de confronter des idées pour que les gens qui prennent le temps de faire des recherches puissent se faire leur propre avis.
  10. JPresta.com

    [Module] Page Cache - speed up your shop

    Just set your module as dynamic in this hook in configuration of Page Cache. I answered to the message that you sent on jpresta.com but the email you set was wrong.
  11. voila le soucis que j'ai avec le site en changeant le fichier define.inc avec la valeur true voila la réponse sur l'erreur Warning à la ligne 551 du fichier /customers/1/2/0/xxxxxxxx;xx/httpd.www/classes/controller/AdminController.php[2] count(): Parameter must be an array or an object that implements Countable Warning à la ligne 3274 du fichier /customers/1/2/0/xxxxxxxx.xx/httpd.www/classes/controller/AdminController.php[2] count(): Parameter must be an array or an object that implements Countable que dois je faire ? merci pour votre aide
  12. ή θα απενεργοποιήσεις τα ελληνικά σαν χαρακτήρες ή θα τα αποδεχτείς να υπάρχουν στο url των "φίλτρων"... δεν νομίζω να υπάρχει άλλη λύση
  13. Salut à tous, sur un PS 1.6.1.11 pollué par les inscriptions bidon, j'ai installé le patch de Doekia (pourquoi faire compliqué quand il nous a mâché le travail !). Plus de problèmes de fausses inscriptions. Mais plus d'inscription du tout 😉 Si on essaie de s'inscrire, un message s'affiche disant qu'il y a 2 erreurs : Nom de famille invalide, Prénom invalide. Le fichier class-index.php a bien été supprimé, les adresses bidon effacées avec autorisation de réinscription, le cache désactivé et vidé, les overrides sont bien autorisés. Les deux fichiers Customer.php et Validate.php ont bien été créés dans le dossier override/classes Site visible ici Merci d'avance
  14. Today
  15. Dann werd ich mal ein Update machen. Funktioniert das 1-Click Update zuverlässig? Er schreibt hier jedoch, dass er auf Version 1.7.5 updatet, das kann doch gar nicht funktionieren oder? lg, Patrick
  16. Capchas sind rel leicht zu umgehen! Wie weiter oben schon von DRMasterChief empfohlen, such mal im Forum, es gibt mehrere Lösungen für das Poblem, Eine wäre ein Update auf 1.6.1.24 oder du richtest dich z.B. nach dieser Anleitung: Grüsse Whiley
  17. southernstarhk

    [solved] add language (english) failed

    however, I still want to know why I cannot add language en from the normal method....
  18. southernstarhk

    [solved] add language (english) failed

    solved. I add the language from BO>Translations
  19. C’est possible mais pas recommandé, si vous n’êtes pas expérimenté. Vous devriez vous faire aider par quelqu’un. Si vous souhaitez tenter vous même, avant de faire quoi que ce soit, faites une sauvegarde du ftp et de la base de données afin de pouvoir revenir en arrière. Avant de faire la mise à jour, mieux vaut corriger votre soucis ou alors ne pas faire de mise a jour mais une migration.
  20. Hello, I need to implement this template https://colorlib.com/wp/template/shoppers/ into PrestaShop 1.7 (latest version available). It is bootstrap based, has an Owl Carousel, but if u make the PrestaShop Image Carousel look like the one from the template, no need to add owl. Need this theme to be as light and clean as possible. Will pay 50 - 70 eur, otherwise name your price. Are there any developers who will help me with this job? Thank you
  21. @hardware-store non ho letto il libro ma secondo me non risolvevo comunque . Non ho il pieno controllo del server dove viene ospitato il mio ecommerce. Ps: lavoro nell' IT di una grossa azienda assicurativa. Non lavoro molto su apache ma più nel mondo IIS. Ciaoooo
  22. Bardzo proszę o pomoc w rozwiązaniu problemu jak w tytule, czyli bardzo powolne otwieranie strony na zapleczu >klienci>. Trwa to czasem 1.5 minuty. Sklep jest na serwerze dedykowanym linuxpl. Zgłaszałem już problem u admina, ale nie usunęli problemu. Czy ktoś ma pomysł, gdzie szukać rozwiązania. Dodam, że nie jestem ekspertem, więc proszę o poradę w normalnym języku.
  23. Hallo zusammen, trotz gekauften Captcha Moduls habe ich noch immer FAKE Kundenanmeldungen beim Shop. Wie kann das sein? lg, Patrick
  24. Salve, da poco ho installato il PS 1.7.5.2 e inserendo i prodotti al momento si verifica che non solo su 3 inseriti non li visualizza, al massimo ne visualizza uno, ma nella pagina iniziale in prodotti nuovi e quelli popolari mi visualizza un articolo senza descrizione senza foto e nemmeno utilizzabile per ordini come posso risolvere questa problematica ?!?!?! sembra un prodotto nuovo non completamente inserito che mi blocca poi tutti gli inseirmenti nuovi grazie anticipatamente a tutti quelli che mi aiuteranno !!!! il mio sito è www.euro-systems.it
  25. Bonjour à tous Je gère un e-shop qui fonctionne correctement sous 1.6.1.14 pour l'instant sous VPS 1&1 J'ai remarqué que depuis un temps indéterminé mais récent, je ne vois plus la carte de localisation de livraison dans le back-office des commandes. Ce n'est pas un gros problème vu que j'ai testé et qu'on a accès aux cartes en FO pour les points relais Chrono ou Colissimo, mais ça me chiffonne vu que tout a l'air en ordre. Ça ne semble pas un problème de clé API ou la carte s'afficherait avec un message type "votre clé a dépassé la limite d'utilisation" ou qqch comme ça. Voilà si vous avez une idée je suis curieux. Merci d'avance Cordialement Hugues
  26. Mediashop

    Registrazioni di utenti fake

    Come posso fare?
  27. @maofree Risolto... l'hosting mi ha scritto che c'è stato un problema con un modulo di sicurezza di Apache. Per me non avevano abilitato il mod_rewrite :). Rimango nel dubbio ahahahaha. GRAZIE COMUNQUE.
  1. Load more activity
×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More